package org.itscool.commons.document;

import java.util.ArrayList;

public class DocumentBean extends ArrayList{
    private String name;
    private Object value;
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
//    public Object getValue(String key){
//        return this.get(key);
//    }
    public Object getValue() {
        return value;
    }
    public void setValue(Object value) {
        this.value = value;
    }
}